
<!-- <div style="height:800px;width:100%;text-align:center;font-size:18px;font-weight:bold;background-color:lightcyan;opacity:0.5" *ngIf="pageStatus.loading"><label style="margin-top:300px">Loading..</label></div> -->
<div style="height:800px;width:100%;text-align:center;font-size:18px;font-weight:bold;margin-top:10%" *ngIf="pageStatus.loading">

        <img src="/assets/loading1.gif" alt="Loading.." height="200" width="200">
        <br>
        <label style="margin-top:300px">Loading..</label>

       
    
</div>
<input type="text" (input)="onQuickFilterChanged($event.target.value)" id="quickFilter" placeholder="quick filter..." value=''>

<div align="center" *ngIf="pageStatus.success">
   
    <ag-grid-angular id="myGrid" class="ag-theme-balham"
                 [gridOptions]="gridOptions"
                 [style.width.px]="width" 
                 [style.height.px]="height" 
                 >
    </ag-grid-angular>
    
</div>